# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 09:22
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0002_auto_20180707_1214'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recommendationemailssettings',
            name='article_one',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='article1', to='news.Article', verbose_name='Первая статья'),
        ),
        migrations.AlterField(
            model_name='recommendationemailssettings',
            name='article_two',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='article2', to='news.Article', verbose_name='Вторая статья'),
        ),
        migrations.AlterField(
            model_name='recommendationemailssettings',
            name='slide',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='marketing.SliderCTA', verbose_name='Слайд'),
        ),
    ]
